La ricerca ha trovato 2861 risultati

da ilpianista
16 febbraio 2012, 18:02
Forum: Desktop
Argomento: I nostri desktop
Risposte: 3862
Visite : 520084

umby213 ha scritto:prossima cosa che proverò: kde + awesome U_U ma più avanti... :P
io l'ho provato con la 4.7, ma kwin rompeva un po' le scatole :(
da ilpianista
16 febbraio 2012, 0:58
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 20403

ambro ha scritto:A me succede che se faccio ESCI - SPEGNI, invece di fare uno shutdown va alla schermata di login. Da qui se faccio SPEGNI funziona ma direttamente no. Neanche azzerando la cartella .kde4 ho risolto.
A voi risulta?
https://bugs.archlinux.org/task/28386
da ilpianista
15 febbraio 2012, 8:27
Forum: Pacman
Argomento: Pacman 4, pgp signature,pacman.conf.pacnew
Risposte: 1
Visite : 387

da ilpianista
13 febbraio 2012, 9:22
Forum: Programmazione
Argomento: Errore flex
Risposte: 3
Visite : 815

Cosa dice $ pacman -Q adobe-air-sdk?
da ilpianista
13 febbraio 2012, 9:14
Forum: AUR
Argomento: [Risolto] docky
Risposte: 6
Visite : 1137

Ho mandato una mail ad Alexander (trontonic) EDIT: Sorry for the confusion about the reason for why docky was moved from [community]. It was my mistake writing that it had to do with dependencies. Docky was an orphan for a long while. If a TU/Dev wishes to maintain docky, they are free to move it ba...
da ilpianista
13 febbraio 2012, 9:06
Forum: Software & Librerie
Argomento: [Risolto] Mysql-workbench problemi di compilazione da AUR
Risposte: 4
Visite : 496

Anche a me sembra strano che finisca lo spazio, comunque puoi sempre prendere il PKGBUILD e compilarlo in un'altra cartella...I precompilati non sempre funzionano perchè possono richiedere vecchie librerie.
da ilpianista
13 febbraio 2012, 9:04
Forum: Kernel e supporto hardware
Argomento: KDE, sospensione e tastiera
Risposte: 5
Visite : 481

Cerca nel BIOS. Io ho un opzione che definisce questo comportamento.
da ilpianista
9 febbraio 2012, 17:04
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 20403

cippaciong ha scritto:Per ricevere non mi dà problemi ma non vuole proprio inviare!
Per inviare vai dal menù File -> Send Messages
da ilpianista
9 febbraio 2012, 16:26
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 20403

cippaciong ha scritto:Anche a voi Kmail continua a dire che siete in modalità "non in linea" chiedendovi se volete passare alla modalità "in linea" e alla fine dà problemi durante l'invio di mail?
si :(
da ilpianista
9 febbraio 2012, 11:33
Forum: AUR
Argomento: old-scribus errore di compilazione
Risposte: 4
Visite : 907

Ora non posso scaricare i sorgenti e fare delle prove, comunque dovresti andare alla linea 751 di macro.cpp e anteporre long a int

EDIT: ho scaricato macro.cpp, devi andare alla linea 733 e cambiare

Codice: Seleziona tutto

int textLength = -1;
in

Codice: Seleziona tutto

long int textLength = -1;
da ilpianista
30 gennaio 2012, 19:41
Forum: Altro
Argomento: [Risolto] KDE 4.8.0 + ATI +konsole
Risposte: 29
Visite : 1687

Vorrei spostarlo nella sezione Cestino, ma ancora non c'è.
Nel frattempo sposto in OT.
da ilpianista
30 gennaio 2012, 18:18
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 20403

Voi riuscite a impostare raster come graphic system predefinito? Tramite questo pacchetto su aur, kcm-qt-graphicssystem, seleziono raster, mi dice di riloggarmi, lo faccio ma non lo utilizza e continua col default! raster è default dalle Qt 4.8 e si sistema tutto ;) non proprio...piuttosto si incas...
da ilpianista
29 gennaio 2012, 12:19
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 20403

veleno77 ha scritto:ps. attendo aggiornamento telepathy :D
Dovrai attendere un po' allora. KDE-TP vuole TP-QT >= 0.9 che a sua volta vuole TP-GLIB development che "rompe" il supporto a telepathy in gnome. Insomma finchè tp-glib non diventa stable non posso aggiornare kde-telepathy.
da ilpianista
29 gennaio 2012, 11:41
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 20403

@mattylux
forzare l'installazione come ha detto axenx non è stata affatto una buona idea. Ora non possiamo più sapere chi aveva installato gli stessi file di kactivities, ed io credo che tu abbia installato qualche libreria di kde, da AUR o manualmente, che ti sta creando quei problemi.
da ilpianista
29 gennaio 2012, 11:36
Forum: Desktop
Argomento: [Risolto] KDE e risoluzione video
Risposte: 3
Visite : 400

prova a vedere se hai xrandr installato, se non c'è installalo (xorg-xrandr) e riprova a loggarti.
da ilpianista
20 gennaio 2012, 12:02
Forum: Desktop
Argomento: Problema - KGet non avvia la finestra principale
Risposte: 5
Visite : 502

Funziona qui con KDE 4.8, x86_64
da ilpianista
19 gennaio 2012, 20:31
Forum: AUR
Argomento: errore compilazione linux-source-3.2
Risposte: 6
Visite : 903

posta il PKGBUILD modificato
da ilpianista
18 gennaio 2012, 16:50
Forum: Software & Librerie
Argomento: [Risolto] Kdevelop: crash dell'analizzatore in background
Risposte: 2
Visite : 332

A breve verrà rilasciata la 4.3.0, resisti :P
da ilpianista
18 gennaio 2012, 16:50
Forum: Kernel e supporto hardware
Argomento: [Risolto] Bug Bluez 4.97 - Le cuffie bluetooth non funzionano più
Risposte: 11
Visite : 1400

Ti consiglio di riportare il bug sul bug tracker ufficiale (non quello di arch!)
da ilpianista
15 gennaio 2012, 17:42
Forum: Installazione
Argomento: [Risolto] Dipendenze kdenlive
Risposte: 6
Visite : 667

aaaaaah tu volevi abilitare il "supporto" a quei programmi.

Scusaci non avevamo capito il problema.
da ilpianista
15 gennaio 2012, 12:33
Forum: Installazione
Argomento: [Risolto] Dipendenze kdenlive
Risposte: 6
Visite : 667

xine-lib è richiesto da opencv che è richiesto da frei0r-plugins che è richiesto da mlt
invece mkisofs non è richiesto nè da kdenlive nè dalle sue dipendenze.

Posta l'errore preciso.
da ilpianista
14 gennaio 2012, 19:37
Forum: Pacman
Argomento: [Risolto] errore: non è stato configurato nessun repository valido
Risposte: 18
Visite : 1182

non devi installarlo con pacman, ma estrarlo nella root.

Dopo che lo estrai (e che quindi pacman torna a funzionare), dai
# pacman -Sf libarchive --asdeps
da ilpianista
14 gennaio 2012, 19:14
Forum: Pacman
Argomento: [Risolto] Installazione controllata da testing
Risposte: 13
Visite : 1336

Il secondo metodo è il più corretto (sempre che tu intenda aggiungere il repository in cima, aggiornare _tutto_ il sistema, disabilitare il repository). Il primo e il terzo possono funzionare, ma se il pacchetto che installi necessita di una versione in [testing] di un altro pacchetto non lo saprai ...
da ilpianista
14 gennaio 2012, 19:11
Forum: Pacman
Argomento: [Risolto] errore: non è stato configurato nessun repository valido
Risposte: 18
Visite : 1182

scarica il pacchetto di libarchive ed estrailo in /. poi reinstalla libarchive con pacman.